-S 0  -X RUN  -Q 0 -L 3   129 400
-S 0  -X RUN  -Q 0 -L 3   93 300
-S 0  -X RUN  -Q 0 -L 3   90 300
-S 1  -X RUN  -Q 1 -L 2   81 250
-S 1  -X RUN  -Q 1 -L 2   58 200
-S 1  -X RUN  -Q 1 -L 2   55 300
-S 3  -X RUN  -Q 2 -L 1   50 300
-S 3  -X RUN  -Q 2 -L 1   38 150
-S 3  -X RUN  -Q 2 -L 1   32 250
-S 2  -X RUN  -Q 3 -L 1   30 100
-S 2  -X RUN  -Q 3 -L 1   29 175
-S 2  -X RUN  -Q 3 -L 1   27 200
-S 4  25 250
-S 4  24 175
-S 4  18 250
-S 4  18 125
-S 4  16 200
-S 4  13 150
